@import url('https://fonts.googleapis.com/css2?family=Balsamiq+Sans:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cantarell&display=swap');

.message-card {
    /* Each card takes 1 column*/
    grid-column: span 1;
    border-radius: 10px;
    
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border: none;
    /* Top position relative to the above div */
    top: -30px;
}

.card-subtitle {
    margin-top: 0.3rem;
}

.navbar-custom {
    background: #235859;
}

.navbar-custom .nav-link, a {
    color: white !important;
}

.title-holder {
    background: #235859;
    color: white;
    padding: 25px;
    font-family: 'Balsamiq Sans', cursive;
    height: 18vh;
}

.message-title-holder {
    background: #143034;
    color: white;
    padding: 20px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}

/* Container to place all the notes */
.note-container {
    /* Set display type to grid */
    display: grid;
    /* Each row contain 4 columns, each 22.5vw in width */
    grid-template-columns: repeat(4, 22.5vw);
    column-gap: 2.5vw;
    row-gap: 10px;
    padding-left: 1.25vw; 
}